Subject: Re: [NSIS] Comments on draft-demeer-nsis-analysis-00.txt

From: Hermann De Meer <[email-masked]>
Date: Tue, 04 Dec 2001 15:08:12 +0000

Hi John,

thanks for your comments!

Georgios has already replied, I may only add a few more comments.

At 15:19 27/11/2001 +0200, [email-masked] wrote:
>Hello,
>
>Some very general comments on
>http://www.ietf.org/internet-drafts/draft-demeer-nsis-analysis-00.txt.
>
>I think that the draft looks good, but I think that some seperation of QoS
>solutions from QoS signaling would be more appropriate for NSIS.

will happily comply with it, but
what exactly do you mean by QoS solutions vs. QoS signalling?
As I see it, QoS signalling is part of QoS solution: do you want us
to be more explicit, in terms of what belongs of each of the 4 columns, as 
mentioned
in the introduction, say?

>Additionally, the conclusions section (Chapter 6) is somewhat weak.

agreed!

>  Perhaps
>a table listing the different QoS solutions, different QoS signaling
>mechanims and issues in a tabular form would be helpful.

good idea.

>Additionally, you write:
>
>     ... [snip] This
>    analysis points out pending and open QoS signalling issues in the
>    existing QoS solutions. Given these results, we believe that
>    appropriate standardization should take place to create the necessary
>    protocols for QoS signalling.
>
>It would be helpful to have a concise summary of the issues you've pointed
>out and what the next steps you think should be.

will do

another side issue:

I just realized that you reduced presentation time for our draft to 5 
minutes from 10 originally.
Do you think that will be enough? The draft does not seem to provide less 
content then
the others. I know you need to manage time somehow, but we are just curious 
about the reasons
for the change.

thanks!

Cheers,
Hermann

>best regards,
>John
>
>_______________________________________________
>nsis mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis